Checkout
Philippe Lindheimer
committed
7 years and 10 months ago
allow Asterisk 1.2 or 1.4 versions at install